# List port-in activation groups

Retrieve Port-In Order Available Activation Groups
This operation allows you to get a list of phone number groups currently available for activation on a port-in order. FOC (portDate) must be today or earlier, and the numbers must be in routing on the Sinch network.

Endpoint: GET /orders/portIns/{orderId}/availableActivations
Version: 1.0
Security: basicAuth, bearerAuth

## Security:

  - `basicAuth` (unknown)
    http basic

  - `bearerAuth` (unknown)
    oauth2

## Path parameters:

  - `orderId` (string, required)

## Response 200:

  - `200` (unknown)
    Successful operation

## Response 200 fields (application/json):

  - `phoneNumberGroup` (string)
    Example: GW Verizon Grp1

  - `focDate` (string)

  - `phoneNumbers` (array)

  - `phoneNumbers.phoneNumber` (string)

  - `phoneNumbers.voiceConfiguration` (any)
    Configuration for voice

  - `phoneNumbers.voiceConfiguration.type` (string)
    Enum: "RTC", "EST", "FAX"

  - `phoneNumbers.voiceConfiguration.appId` (string)
    The app id from the dashboard where you want to use the number
    Example: 6afd2da3-1692-4443-834c-8a2f386ec284

  - `phoneNumbers.voiceConfiguration.trunkId` (string)
    Example: 01G65Z755AFWAKHE12NY0CQ9FH

  - `phoneNumbers.voiceConfiguration.serviceId` (string)
    Example: 01G65Z755GHWAKHE12NY0CQO0T

  - `phoneNumbers.smsConfiguration` (object)
    Configuration for what sms service id to use, and other sms related configurations

  - `phoneNumbers.smsConfiguration.smsAppId` (string)

